## GtkVolumeButton GtkVolumeButton |

## Functions

GtkWidget * | gtk_volume_button_new ()

## Types and Values

struct | GtkVolumeButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkButton
                                ╰── GtkScaleButton
                                    ╰── GtkVolumeButton

## Implemented Interfaces

GtkVolumeButton implements AtkImplementorIface, GtkBuildable, GtkActivatable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_volume_button_new ()

    GtkWidget *
    gtk_volume_button_new (void);

Since: 2.12

## Types and Values

### struct GtkVolumeButton

    struct GtkVolumeButton;